a {
	text-decoration: none;
	color: #4382CD;
}
link {
	color: #993366;
	text-decoration: none;
}
a:link {
	color: #4382CD;
	text-decoration: none;
}
.style1 {
	color: #000000;
	font-weight: bold;
}
.style2 {color: #000000}
.style3 {font-family: Arial, Helvetica, sans-serif}
.style4 {
	font-size: 10;
	font-weight: bold;
}
a:active {
	color: #A83E41;
}


.link {
	color: #000099;
	font-style: normal;
	font-weight: normal;
}
.link a:link {
}
.link a:hover {
	text-decoration: underline;
}
.style8 {
	font-weight: normal;
	font-style: normal;
}
